Subject: Re: DOC matters - IMP
From: Subir Chakma <[email-masked]>
To: Gelna Genosolango <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 13 Aug 2014 09:08:50 +0530 (IST)

Necessary timely follow up is required. I never told you to stop making follow-ups. After reading your note, I just felt that DOC ws wrong and so is DHL  for inspecting/holding the item. That is the basis of my feedback. 

But remember its not within our control to question their policies, especially the DOC related matters. Thanks. 

Regards 
Subir 

----- Original Message ----- 
From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Monday, August 11, 2014 4:20:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: DOC matters - IMP 

Hi Subir sir, 

Please allow me to clarify that I am not arguing with the hub or anyone on that issue. I am very aware that we do not have a time frame to get DOC's reply. I'm just  putting a note  informing hub that amazon ships that item to his home country, this is what we usually tell to warehouse team in case they  mark the item as PG. Everything was just informing not arguing with them. 

Since it is wrong to request to make a follow up, will surely not do it again. 

Thank you for feedback. 

rgds, 
Gelna 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Khubrooh Siddiqui" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Sunday, August 10, 2014 11:07:22 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: DOC matters - IMP 

Dear All, 

In below AE escalation, agent is literally arguing delay and rationality of DOC inspection for said item. 

Pls note that being a shipping company, we are governed by certains laws. We need to follow them strictly to avoid legal issues with US govt. The item in question is a "gun cleaning accessory", and is rightfully under DOC (Department of Commerce) inspection. 

As per PG list, gun or gun accessories are clearly stated to be restricted items. It does not matter where you are shipping it to. Merchant can ship it directly because they may have the required License/Permit to sell and ship such items, or even guns. Borderlinx as a shipping company do not have such permit/license to handle such items, including HAZ materials. 

Once an item is declared to DOC, we do not know when actual inspection will happen by them, or a time frame. We can only follow up with DOC, but cannot press them with urgency. They are govt. agency, and do not work for us. 

Until DOC clearance is received, we can not do anything with the item. It will be held at the hub until final outcome is received. It can be destroyed/seized or cleared. 

Pls understand the above logic and handle similar issues accordingly. And of course do not argue with Hub for the delay or rationality behind DOC inspection, as such delays are expected when DOC is involved. Additionally DHL guys know their rule book. You can simply send kind reminders for update to Hub. 

LTK1221601632958X 

Regards 
Subir